MercuryBoard 'index.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 37605
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 04 2010 12:00AM
Updated: Jan 04 2010 12:00AM
Credit: indoushka
Vulnerable: MercuryBoard Message Board 1.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus